@media screen and (max-width: 767px) {
}@media (min-width: 768px) {
}@media (min-width: 768px) {
}@media (max-width: 767px) {
}@media (min-width: 768px) {
}@media (min-width: 768px) {
}@media (max-width: 767px) {
}@media (max-width: 767px) {
}@media (min-width: 768px) {
}@media (min-width: 768px) {
}@media (min-width: 768px) {
}@media (min-width: 992px) {
}p.bigger,
span.bigger {
  font-size: 105%;
}
p.blue,
span.blue,
.blue {
  color: #6b7f97;
  border-color: #6b7f97;
}
p.red,
span.red,
.red {
  color: #e41d18;
  border-color: #e41d18;
}
p.brown,
span.brown,
.brown {
  color: #7c7270;
  border-color: #7c7270;
}
p.violet,
span.violet,
.violet {
  color: #6b7f97;
  border-color: #6b7f97;
}
p.white,
span.white,
.white {
  color: white;
  border-color: white;
}
table.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-spacing: 0;
}
table.table > thead > tr > th,
table.table > tbody > tr > th,
table.table > tfoot > tr > th,
table.table > thead > tr > td,
table.table > tbody > tr > td,
table.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
table.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
table.table > caption + thead > tr:first-child > th,
table.table > colgroup + thead > tr:first-child > th,
table.table > thead:first-child > tr:first-child > th,
table.table > caption + thead > tr:first-child > td,
table.table > colgroup + thead > tr:first-child > td,
table.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
table.table .table {
  background-color: #fff;
}
table.table .schedule-icon {
  color: #a5a5a5;
  font-size: 28px;
}
table.table .schedule-icon:hover {
  color: #FF0019;
}
table.table tr:last-child td {
  border-bottom: 0px;
}
table.table thead tr th,
table.table thead tr td {
  padding: 12px 24px 12px 0px;
  color: #8f8f8f;
  background: #f5f5f5;
  border-bottom: 1px #f71d29 solid;
}
table.table thead tr th:empty,
table.table thead tr td:empty {
  background: transparent;
}
table.table thead tr:last-child th,
table.table thead tr:last-child td {
  padding: 12px 24px 12px 0px;
  color: #8f8f8f;
  background: #f5f5f5;
  border-bottom: 1px #f71d29 solid;
}
table.table thead tr:last-child th:empty,
table.table thead tr:last-child td:empty {
  background: transparent;
}
table.table tbody tr th,
table.table tbody tr td {
  padding: 12px 36px 12px 0px;
  border: none;
  border-bottom: 1px #b4b4b4 solid;
}
table.table tbody tr th:last-child,
table.table tbody tr td:last-child {
  padding-right: 12px;
}
table.table tbody tr th.date,
table.table tbody tr td.date {
  color: #f71d29;
}
table.table tbody tr th a,
table.table tbody tr td a {
  color: #a8a8a8;
}
table.table.table-grey {
  border: 23px solid #f5f5f5;
  background: #f5f5f5;
}
table.table.table-grey > thead > tr > th {
  border-color: #FF0019;
}
table.table-highlight {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  border-spacing: 0;
  border: #f5f5f5 20px solid;
  border-top-width: 5px;
  border-bottom-width: 5px;
}
table.table-highlight > thead > tr > th,
table.table-highlight > tbody > tr > th,
table.table-highlight > tfoot > tr > th,
table.table-highlight > thead > tr > td,
table.table-highlight > tbody > tr > td,
table.table-highlight > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
table.table-highlight > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
table.table-highlight > caption + thead > tr:first-child > th,
table.table-highlight > colgroup + thead > tr:first-child > th,
table.table-highlight > thead:first-child > tr:first-child > th,
table.table-highlight > caption + thead > tr:first-child > td,
table.table-highlight > colgroup + thead > tr:first-child > td,
table.table-highlight > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table.table-highlight > tbody + tbody {
  border-top: 2px solid #ddd;
}
table.table-highlight .table {
  background-color: #fff;
}
table.table-highlight .schedule-icon {
  color: #a5a5a5;
  font-size: 28px;
}
table.table-highlight .schedule-icon:hover {
  color: #FF0019;
}
table.table-highlight tr:last-child td {
  border-bottom: 0px;
}
table.table-highlight thead tr th,
table.table-highlight thead tr td {
  padding: 12px 24px 12px 0px;
  color: #8f8f8f;
  background: #f5f5f5;
  border-bottom: 1px #f71d29 solid;
}
table.table-highlight thead tr th:empty,
table.table-highlight thead tr td:empty {
  background: transparent;
}
table.table-highlight thead tr:last-child th,
table.table-highlight thead tr:last-child td {
  padding: 12px 24px 12px 0px;
  color: #8f8f8f;
  background: #f5f5f5;
  border-bottom: 1px #f71d29 solid;
}
table.table-highlight thead tr:last-child th:empty,
table.table-highlight thead tr:last-child td:empty {
  background: transparent;
}
table.table-highlight tbody tr th,
table.table-highlight tbody tr td {
  padding: 12px 36px 12px 0px;
  border: none;
  border-bottom: 1px #b4b4b4 solid;
}
table.table-highlight tbody tr th:last-child,
table.table-highlight tbody tr td:last-child {
  padding-right: 12px;
}
table.table-highlight tbody tr th.date,
table.table-highlight tbody tr td.date {
  color: #f71d29;
}
table.table-highlight tbody tr th a,
table.table-highlight tbody tr td a {
  color: #a8a8a8;
}
table.table-highlight.table-grey {
  border: 23px solid #f5f5f5;
  background: #f5f5f5;
}
table.table-highlight.table-grey > thead > tr > th {
  border-color: #FF0019;
}
table.table-highlight td {
  padding: 12px 36px 12px 0px;
  border: none;
  border-bottom: 1px #b4b4b4 solid;
  background: #f5f5f5;
}
table.table-highlight td:last-child {
  padding-right: 12px;
}
table.table-highlight td.date {
  color: #f71d29;
}
table.table-highlight td a {
  color: #a8a8a8;
}
table.table-highlight tr:last-child td {
  border-bottom: 0px;
}
table.table-highlight thead tr:last-child th,
table.table-highlight thead tr:last-child td {
  padding: 12px 24px 12px 0px;
  color: #8f8f8f;
  background: #f5f5f5;
  border-bottom: 1px #f71d29 solid;
}
table.table-highlight thead tr:last-child th:empty,
table.table-highlight thead tr:last-child td:empty {
  height: 0px;
  padding: 2px 0;
}
table.table-highlight thead tr th,
table.table-highlight thead tr td {
  padding: 12px 24px 12px 0px;
  color: #8f8f8f;
  background: #f5f5f5;
  border-bottom: 1px #f71d29 solid;
}
table.table-highlight thead tr th:empty,
table.table-highlight thead tr td:empty {
  height: 0px;
  ppadding: 2px 0;
}
table.table-highlight tbody tr th,
table.table-highlight tbody tr td {
  padding: 12px 36px 12px 0px;
  border: none;
  border-bottom: 1px #b4b4b4 solid;
}
table.table-highlight tbody tr th:last-child,
table.table-highlight tbody tr td:last-child {
  padding-right: 12px;
}
table.table-highlight tbody tr th.date,
table.table-highlight tbody tr td.date {
  color: #f71d29;
}
table.table-highlight tbody tr th a,
table.table-highlight tbody tr td a {
  color: #a8a8a8;
}
